
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{6989167D-11E4-40FE-8C1A-2192A86A7E90}") = "RMAGEN", "RMAGEN\RMAGEN.vfproj", "{411AA8E0-6D33-4DC0-97E4-AEC394012B4C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{411AA8E0-6D33-4DC0-97E4-AEC394012B4C}.Debug|Win32.ActiveCfg = Debug|Win32
		{411AA8E0-6D33-4DC0-97E4-AEC394012B4C}.Debug|Win32.Build.0 = Debug|Win32
		{411AA8E0-6D33-4DC0-97E4-AEC394012B4C}.Release|Win32.ActiveCfg = Release|Win32
		{411AA8E0-6D33-4DC0-97E4-AEC394012B4C}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
